html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:Arial;vertical-align:top}body{line-height:0;}ol,ul{list-style:none}table{border-collapse:collapse;border-spacing:0}caption,th,td{text-align:left;font-weight:normal;}q,blockquote{quotes:none}q:before,q:after,blockquote:before,blockquote:after{content:"";content:none}a img{border:none}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary{display:block}
body{margin:0;padding:0;font-family:Georgia;font-size:12px;background-color:#333}body ul{list-style:none outside none}body #wrapper{line-height:1;background-color:#fff;width:1000px;text-align:left;margin:-12px auto 0;}body #wrapper #top{color:#fff;padding:0 30px;border-bottom:1px solid #fff;background-color:#313132;font-family:Helvetica Neue,serif;height:30px;z-index:9999; position:relative;}body #wrapper #top .top_parent{font-size:11px;background-color:#000;float:right;padding:0px 10px;border-left:1px solid #fff;position:relative;line-height:30px;z-index:1200000;}body #wrapper #top .top_page_info{font-size:11px;float:right;padding:0px 10px;border-left:none;position:relative;line-height:30px;z-index:1200000;}body #wrapper #top .top_parent img{padding:0 1px}body #wrapper #top .top_first{font-family:Georgia,serif;font-style:italic;color:#f0f0f0;background-color:#313132;float:left;border-left:none}body #wrapper #top .top_first a:link,body #wrapper #top .top_first a:visited{color:#f0f0f0}body #wrapper #top .top_first a.unbeatable_prices{margin:0 10px 0 -10px;}body #wrapper #top .top_end{border-right:1px solid #fff; width:85px;}body #wrapper #top .contact_menu_mousemove{height:31px;background-color:#313132}body #wrapper #top .contact_menu_mouseout{height:30px;background-color:#000}body #wrapper #top h3{font-family:Georgia,serif;font-size:16px;font-style:italic;font-weight:inherit}body #wrapper #top .contact_menu{cursor:pointer}body #wrapper #top .contact_menu .contact_info{display:none;position:absolute;width:356px;top:31px;left:0;background-color:#000;z-index:1100;padding:0 10px;background-color:#313132}body #wrapper #top .contact_menu .contact_info table{line-height:20px;color:#b6b6b6;width:100%}body #wrapper #top .contact_menu .contact_info table .td_first{padding-right:15px}body #wrapper #top .contact_menu .contact_info table tr td{padding:5px 0;border-bottom:1px solid #686868}body #wrapper #top .contact_menu .contact_info table tr .text_box{border:1px solid #fff;color:#fff;font-size:14px;padding:5px}body #wrapper #top .contact_menu .contact_info table tr:hover{color:#fff}body #wrapper #top .top_user{display:none;position:absolute;background-color:#313132;left:-85px;position:absolute;top:31px;width:160px;padding:0 10px 0 20px}body #wrapper #top .top_user h4{font-size:14px;font-weight:bold;line-height:14px;padding:5px 0 10px 0}body #wrapper #top .top_user tr{line-height:20px}body #wrapper #top .top_user td{padding-bottom:5px}body #wrapper #top .top_user td img{margin-right:5px}body #wrapper #top .top_user .logout{text-align:right;font:11px Helvetica Neue}body #wrapper #top .top_user .logout a{color:#999}body #wrapper .flag_list{position:absolute;left:0;top:31px;width:92px;}body #wrapper .line{height:5px;background-color:#eee;padding:0}body #wrapper #header{position:relative;height:90px;z-index:9998;}body #wrapper #header #logo{left:20px;position:absolute;top:40px;left:22px;}body #wrapper #header .search_box{left:785px;position:absolute;top:30px; height:24px; overflow:hidden;}body #wrapper #header .search_box .focus_color{border-color:#ef952a}body #wrapper #header .search_box .search_menu{display:none;font:300 14px Helvetica,serif;color:#4d4d4d;background-color:#fff;margin-top:41px;width:310px;border:1px solid #ccc;border-top:none;z-index:100}body #wrapper #header .search_box .search_menu ul{margin-top:10px}body #wrapper #header .search_box .search_menu ul li{padding-left:13px;line-height:25px}body #wrapper #header .search_box .search_menu ul li span{font-weight:bold}body #wrapper #header .search_box .search_menu ul li:hover{background-color:#f0f0f0}body #wrapper #header .search_box .search_menu p{padding-left:13px;font-size:17px}body #wrapper #header .search_box .search_menu p a{font-size:11px;padding-right:15px;color:#4d4d4d;float:right}body #wrapper #header .search_box .suggestions,body #wrapper #header .search_box .theme,body #wrapper #header .search_box .products{padding:10px 0}body #wrapper #header .search_box .theme{border-top:1px solid #ccc;border-bottom:1px solid #ccc}body #wrapper #header .cart_empty,body #wrapper #header .cart_info,body #wrapper #header .cart_not_empty{right:30px;top:35px;position:absolute;color:#fff; font-size:11px;}body #wrapper #header .cart_empty{right:25px;border:1px solid #ccc;padding:10px 7px;cursor:pointer}body #wrapper #header .cart_not_empty{font:lighter 12px "MuseoSans100";color:#333;cursor:pointer}body #wrapper #header .cart_info{display:none;z-index:102;background-color:#444445;width:213px;padding:10px 10px;font-family:Helvetica Neue,serif;font-size:11px}body #wrapper #header .cart_info .cart_title{font-family:"MuseoSans100";font-size:20px;font-weight:lighter;padding-bottom:8px}body #wrapper #header .cart_info .cart_title img,body #wrapper #header .cart_info .cart_title span{float:right}body #wrapper #header .cart_info .cart_title span{margin-right:5px}body #wrapper #header .cart_info .empty_ul li{padding:8px 0;border-bottom:1px solid #676767}body #wrapper #header .cart_info table a{color:#c60;padding-left:2px}body #wrapper #header .cart_info table .glasses_content{margin-top:10px;line-height:15px}body #wrapper #header .cart_info table .glasses_content span{color:#ccc}body #wrapper #header .cart_info table .glasses_info{font-size:10px;padding:5px;color:#ccc}body #wrapper #header .cart_info table .glasses_info p{line-height:13px}body #wrapper #header .cart_info table td{border-top:1px solid #676767;vertical-align:top}body #wrapper #header .cart_info table ul{padding-top:7px}body #wrapper #header .cart_info table ul li{font-size:13px;line-height:22px}body #wrapper #header .cart_info table .buy_now{margin:10px 0 0 -50px;cursor:pointer}body #wrapper #header .cart_info table .show_all{font-family:"MuseoSlab900";font-size:13px;margin-top:20px}body #wrapper #header .cart_info table .show_all a{color:#fff}body #wrapper div#head_menu{border-top:1px solid #ccc}body #wrapper div#head_menu ul.sf-menu{height:40px;padding:0 25px;border-bottom:1px solid #ccc;position:relative; z-index:9997;}body #wrapper div#head_menu ul.sf-menu li.sf-parent{cursor:pointer;border-left:1px solid #ccc;height:40px;float:left; display:block; text-align:center;}body #wrapper div#head_menu ul.sf-menu li.sf-parent .nav_text{font:13px "MuseoSlab300";display:block;cursor:pointer;}body #wrapper div#head_menu ul.sf-menu li.sf-parent .nav_img,body #wrapper div#head_menu ul.sf-menu li.sf-parent .nav_img_hover{text-align:center;padding-bottom:1px;padding-top:1px;margin:5px 1px 0; height:5px;}body #wrapper div#head_menu ul.sf-menu li.sf-parent .nav_img img,body #wrapper div#head_menu ul.sf-menu li.sf-parent .nav_img_hover img{margin-top:1px}body #wrapper div#head_menu ul.sf-menu li.sf-parent .nav_img_hover_1{background-color:#ef952a}body #wrapper div#head_menu ul.sf-menu li.sf-parent .nav_img_hover_2{background-color:#e48e18}body #wrapper div#head_menu ul.sf-menu li.sf-parent .nav_img_hover_3{background-color:#f2b51d}body #wrapper div#head_menu ul.sf-menu li.sf-parent .nav_img_hover_4{background-color:#337fb0}body #wrapper div#head_menu ul.sf-menu li.sf-parent .nav_img_hover_5{background-color:#e8592f}body #wrapper div#head_menu ul.sf-menu li.end_li{border-right:1px solid #ccc;}body #wrapper div#head_menu ul.sf-menu li.sf_parent_active{background-color:#fff;height:46px}body #wrapper div#head_menu .sf-children{left:30px;border-left:1px solid #ccc;border-right:1px solid #ccc;top:41px;position:absolute;width:938px;z-index:100;background-color:#fff; cursor:pointer;}body #wrapper div#head_menu .sf-children .line{background-color:#929292;height:4px;border-top:1px solid #ccc}body #wrapper div#head_menu .sf-children .shop_by,body #wrapper div#head_menu .sf-children .guide,body #wrapper div#head_menu .sf-children .top_brands{float:left;margin:15px 0;color:#666;font-family:Georgia,serif;font-size:12px;}body #wrapper div#head_menu .sf-children .shop_by ul,body #wrapper div#head_menu .sf-children .guide ul,body #wrapper div#head_menu .sf-children .top_brands ul{left:0}body #wrapper div#head_menu .sf-children .shop_by h3,body #wrapper div#head_menu .sf-children .guide h3,body #wrapper div#head_menu .sf-children .top_brands h3{color:#f7941e;font-family:"edelsansRegular";font-size:19px;font-weight:normal}body #wrapper div#head_menu .sf-children .shop_by{}body #wrapper div#head_menu .sf-children .shop_by h3{margin-left:20px}body #wrapper div#head_menu .sf-children .shop_by ul{margin:0 10px; width:135px; border-right:1px solid #ccc; float:left; height:245px;}body #wrapper div#head_menu .sf-children .shop_by li{line-height:20px}body #wrapper div#head_menu .sf-children .shop_by h4{color:#F7941E;font-size:14px;font-weight: normal;}body #wrapper div#head_menu .sf-children .guide{width:210px;border-right:1px solid #ccc;padding-left:20px}body #wrapper div#head_menu .sf-children .guide img{margin-top:35px}body #wrapper div#head_menu .sf-children .guide p{font-size:16px;padding:23px 0 13px 0}body #wrapper div#head_menu .sf-children .guide ul{font-size:14px;line-height:20px;list-style:disc outside none;margin-left:13px}body #wrapper div#head_menu .sf-children .top_brands{padding-left:20px}body #wrapper div#head_menu .sf-children .top_brands span.alphabet{float:left;margin-left:36px}body #wrapper div#head_menu .sf-children .top_brands span.alphabet a{color:#000;font-size:13px;margin-right:14px}body #wrapper div#head_menu .sf-children .top_brands span.alphabet a.active{border-bottom:1px solid}body #wrapper div#head_menu .sf-children .top_brands .brands{margin-top:40px}body #wrapper div#head_menu .sf-children .top_brands .brands ul{float:left;width:135px}body #wrapper div#head_menu .sf-children .top_brands .brands ul li{line-height:20px}body #wrapper div#head_menu .sf-children .top_brands .brands ul li.all_brands{color:#f7941e;font-weight:bold}body #wrapper div#head_menu .sf-children .top_brands .brands ul li.active{color:#000;list-style:disc}body #wrapper div#head_menu .navigation{font-family:"MuseoSlab100";border-bottom:1px solid #ccc;margin-top:15px;padding:0 0 10px 30px; height:25px;}body #wrapper div#head_menu .navigation .back,body #wrapper div#head_menu .navigation .local{float:left}body #wrapper div#head_menu .navigation .back{background:url("../images/left_arrow.png") no-repeat scroll 0 1px transparent;font-size:15px;height:17px;padding-left:20px; cursor:pointer;}body #wrapper div#head_menu .navigation .local{margin-left:55px;padding-top:3px}body #wrapper div#head_menu .navigation .local a:hover{color:#f7941e}body #wrapper #content{padding:0 30px;width:940px;font-family:"MuseoSlab300";boder:none;}

.big_title{margin:15px 0; overflow:hidden;zoom:1;}.big_title h1{font:39px "MuseoSlab300"}.about_sidebar{float:left;width:160px; padding-bottom:100px;border-right:1px solid #8a8a8a;}.about_sidebar ul.sidebar_nav{border-top:1px solid #a3a3a3; margin-top:20px;}.about_sidebar ul.sidebar_nav li{font:13px/35px "MuseoSlab100";text-align:right;border-bottom:1px solid #a3a3a3;}.about_sidebar ul.sidebar_nav li a{line-height:25px;display:inline-block}.about_sidebar ul.sidebar_nav li.selected{background-color:#333; border-bottom:none;}.about_sidebar ul.sidebar_nav li.selected a{color:#f7941e}.about_sidebar ul.meet_child{ color:#666666;}.about_sidebar ul.meet_child li{font:12px/20px "MuseoSlab500";text-align:right; border-bottom:none; background-color:#FFF; color:#666666;}.about_sidebar ul.meet_child li a{color:#666;line-height:25px;display:inline-block}.about_sidebar ul.meet_child li a:hover{color:#f39907}.about_content{float:left;width:760px;}.about_content p{font:14px/17px "MuseoSans100";color:#333;margin-bottom:15px}.about_content p span{font:30px "MuseoSlab500";color:#807d7d}.about_content #scroll_bottom{text-align:center;line-height:30px}

.about_content #scroll_bottom .list_next{background:url(../images/arrow_1.png) -11px 1px no-repeat transparent;width:7px;height:13px;display:inline-block;cursor:pointer}.about_content #scroll_pagination{margin:0 15px 0 25px;text-align:center;height:20px;line-height:20px;background-color:#fff}.about_content #scroll_pagination a{background:url(../images/bullets.png) -20px 0 no-repeat transparent;width:9px;height:9px;margin:0 10px 0 0;display:inline-block}.about_content #scroll_pagination a span{display:none}.about_content #scroll_pagination a.selected{background-position:0 0;cursor:default}.about_content ul.scroll_ul{margin-top:20px}.about_content ul.scroll_ul > li{width:760px;height:100%;}.about_content ul.scroll_ul > li .left_image{float:left}.about_content ul.scroll_ul > li .right_text{margin-left:40px;float:left}.about_content ul.scroll_ul > li .bottom_image{margin-top:50px;padding-top:30px \9;text-align:left}.about_content ul.scroll_ul > li .bottom_image_2{margin-top:20px;padding-top:10px \9;text-align:left}.about_content ul.scroll_ul li.maps{background:url("../images/maps.png") no-repeat scroll 115px 55px transparent;position:relative}.about_content ul.scroll_ul li.maps .inside_text{z-index:30;position:absolute;top:15px;left:30px}

.about_content ul.scroll_ul li.how_give .left_image{width:307px;height:339px}.about_content ul.scroll_ul li.how_give .right_text{width:410px}.about_content ul.scroll_ul li.how_give .right_text p{width:410px}.about_content ul.scroll_ul li.community .left_image{width:351px;height:275px}.about_content ul.scroll_ul li.community .right_text{width:330px}.about_content ul.scroll_ul li.community .right_text p{width:330px}.about_content ul.scroll_ul li.community .right_text .people_say{padding:17px 30px 0px 30px;margin:30px 0 15px 0;position:relative;font:17px "MuseoSans100"}.about_content ul.scroll_ul li.community .right_text .quotation_mark_left,.about_content ul.scroll_ul li.community .right_text .quotation_mark_right{position:absolute;font:72px Georgia;color:#575454;width:30px;height:30px}.about_content ul.scroll_ul li.community .right_text .quotation_mark_left{top:0;left:0}.about_content ul.scroll_ul li.community .right_text .quotation_mark_right{bottom:0;right:0}.about_content ul.scroll_ul li.community .right_text .signature{font:17px "MuseoSans100";text-align:right}.about_content ul.scroll_ul li.our_journey .our_glasses{margin:30px 0 50px 30px}.about_content ul.scroll_ul li.our_journey p{margin-left:30px}.about_content .buy_one_list > li{position:relative;width:759px}.about_content .buy_one_list > li p{position:absolute;text-align:center;left:0;top:30px}.about_content .buy_one_list > li p span{color:#fbfbfb}.about_content .buy_one_list > li p span.span_number{font:74px "MuseoSlab300"}.about_content .buy_one_list > li p span.span_text{font:18.8px "MuseoSlab500"}.about_content table.give_one{margin:20px 0 0 50px;width:700px}.about_content table.give_one td{width:350px;padding-bottom:20px;vertical-align: top; padding-right:20px;}.about_content table.give_one p{font:14px/18px "MuseoSans300";color:#333;width:300px}.about_content table.give_one p.glasses_text{text-align:center;font:14px "MuseoSlab500";color:#333;margin:10px 0}.about_content .about_scroll_ul{margin:20px 0 0 30px}.about_content .about_scroll_ul li .about_us_text{margin-top:20px}.about_content .about_scroll_ul li .about_us_text p{width:330px}.about_content .about_scroll_ul li .location_list{margin-top:30px}.about_content .about_scroll_ul li .location_list .location{float:left;margin-left:40px;width:225px;position:relative;height:130px; margin-bottom:20px;}.about_content .about_scroll_ul li .location_list .location .local_office{left:0;position:absolute;top:-12px;display:none}.about_content .about_scroll_ul li .location_list .location .local_office span{background-color:#999;color:#fff;font:10px georgia;padding:0 5px;display:inline-block;line-height:12px}.about_content .about_scroll_ul li .location_list .location table.has_border{border:1px solid #ccc}.about_content .about_scroll_ul li .location_list .location table{border:1px solid #fff}.about_content .about_scroll_ul li .location_list .location table td{padding-top:5px;padding-left:5px;vertical-align:top}.about_content .about_scroll_ul li .location_list .location table td p span.country{font:14px "MuseoSans500";color:#333}.about_content .about_scroll_ul li .call_us{margin-top:20px;border-top:1px solid #ccc;font:11px "MuseoSans300";color:#333}.about_content .about_scroll_ul li .call_us table.call_table{margin:30px 40px 0 10px;width:225px}.about_content .about_scroll_ul li .call_us table.call_table td{padding-left:10px;padding-bottom:20px;vertical-align:top}.about_content .about_scroll_ul li .call_us .job_open{margin-top:30px}.about_content .about_scroll_ul li .call_us .job_open span{margin-bottom:5px;display:inline-block}.about_content .about_scroll_ul li p span.location_text{font-size:14px}.about_content .about_scroll_ul li.meet_team .left_image{float:left;width:274px}.about_content .about_scroll_ul li.meet_team .right_text{float:left;margin-left:20px;width:435px}.about_content .about_scroll_ul li.meet_team .right_text p{width:440px}.about_content .about_scroll_ul li.meet_team .links{margin-top:20px;text-align:right}.about_content .about_scroll_ul li.meet_team .links a{margin-left:20px}#our_teams_box{background-color:#fff}#our_teams_box .title{width:100%;background-color:#626262;color:#fff;font:18px "MuseoSlab300";line-height:40px;padding-left:30px}#our_teams_box .content{padding:20px}body .clear{clear:both}body .left{float:left}body .right{float:right}body a{text-decoration:none;color:#000}body table{width:100%;border-collapse:collapse}body .hide{display:none}body .show{display:block}body h3{font:22px "MuseoSlab100"}

body #wrapper div#head_menu .navigation .local h2{ display:inline;}
.fb-like {
    float: left;
    margin-right: 10px;
    vertical-align: top;
    width: 130px;
}
.sideRemove, .clSideRemove {
    font:11px "MuseoSlab100";
    line-height: 20px;
    margin: 10px 0;

}
.sideRemove li a, .clSideRemove li a {
    color: #1894FE;
    padding-right: 20px;
    
}
.sideRemove .iconAction, .clSideRemove .iconAction {
    background-position: right 2px;
}
.sideRemove .iconAction_hover, .clSideRemove .iconAction_hover {
    background-position: right -14px;
    color: #F7941E;
}
.sideRemove li {
    display: block;
    boder:none;
    width: 200px;
    
}

.search_options .clSideRemove li {padding-left:0;font:11px "MuseoSlab100";border-left:0;}

.search_options .clSideRemove li:hover {background:none;border-left:0;}


.navigation {border-bottom: 1px solid #CCCCCC; font-family: "MuseoSlab100"; margin-top: 15px;padding: 0 0 10px 30px;height:25px;}
.navigation .local {
    float: left;
}

.navigation .local {
    font-size: 13px;
    line-height: 18px;
    margin-left: 55px;
    width: 490px;
}
.navigation .local h2 { display:inline-block;}
.navigation .local a:hover {
    color: #F7941E;
}



/* buy one ,give one  */
.buying_guide_continue {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #666666;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 3px;
    color: #666666;
    cursor: pointer;
    float: right;
    font: 14px/27px "MuseoSans500";
    padding: 2px 10px;
	margin-top:-20px;
	width:auto;
	
}
.buying_guide_continue:hover {
    background-color: #F39907;
    border-color: #666666;
    border-style: solid;
    border-width: 1px 1px 3px;
    color: white;
}
.about_content ul.scroll_ul li.maps { height:500px;}
.contentList {padding-bottom:30px; overflow:hidden;zoom:1;}
#meet_team_content div{color: #333333;
    font: 14px/17px "MuseoSans100";}
	
#head_menu .nav_text h2{font: 13px "MuseoSlab300"; font-weight:normal; padding-top:7px; padding-bottom:3px;}
body #wrapper div#head_menu ul.sf-menu li.sf-parent .nav_img, body #wrapper div#head_menu ul.sf-menu li.sf-parent .nav_img_hover {
    display: block;
    height: 5px;
    margin: 5px 1px 0;
    padding-bottom: 1px;
    padding-top: 1px;
    text-align: center;
}

/*  top first
body #wrapper #top .top_first { border-right: 1px solid #FFFFFF;}*/
.languageFlag ,.languageList{ width:85px; display:block;}
.about_sidebar ul.sidebar_nav li a {padding-right:10px;}
.give_one h2 {font: 14px/18px "MuseoSans300";color: #333;}
.view_us_child li { background-color:#FFF;}
#meet_team_content strong { font-weight:normal;}
.about_sidebar ul.sidebar_nav .view_us_child li.sidebar_value_chile { background-color:#ffffff; border-bottom:none; color:#000000;}
.about_sidebar ul.sidebar_nav .view_us_child li.sidebar_value_chile a{ color:#000000;}
.about_sidebar ul.sidebar_nav .view_us_child li.sidebar_value_chile a:hover { color:#f39970;}
.community_content .charity_ul {padding-bottom:5px;}
.about_scroll_ul .pagesubtitle h1 {font: 14px "MuseoSlab500";}
#content .product_image .image_info h1 { font-size:17px; font-weight:700; font-family:"MuseoSlab500";}
.view_us_text table tr td { vertical-align:top;}
.about_sidebar ul.sidebar_nav ul.meet_child li{font:12px/20px "MuseoSlab500";text-align:right; border-bottom:none; background-color:#FFF; color:#666666;}
.about_sidebar ul.sidebar_nav ul.meet_child li a { color:#666666;}
.about_sidebar ul.sidebar_nav ul.meet_child li a:hover { color:#f39907;}
body #wrapper div#head_menu ul.sf-menu li.sf-parent.nav_active { height:41px;}
.top-sf-menu #membership{border-right:1px solid #fff;}
.main_center_content_here a { font-size:14px;}
#our_movment_content { height:565px;}
.community_white_btn a:hover { color:#ffffff; background-color:#f39907;}
.meet_teamadd {background-color: #333333;color: #F7941E; padding-right:10px;}
.inafricalogo { height:64px;}
.about_content.about_content2 { margin-bottom:30px;}
#meet_team_content {margin-bottom:30px;}
#meet_team_content b {font-famliy:"MuseoSlab500"; font-weight:700;}
.about_contentbox { float: right; margin-bottom: 20px;margin-left: 30px; width: 670px;}
.about_contentbox h2 {font-family: MuseoSans100;font-size: 24px;margin-bottom: 20px;}
.brand_fack_icon{position: relative;z-index: 9996; width:350px; float:right;}


/* new search css 
#search_input{
 width:220px;
}
body #wrapper #header #search .search_box{
 left:660px;
}
.search_button{
    float:right;
}
.search_downlist {
 position: relative;
 left: 660px;
 top:40px;
 margin:10px 0px 0px 0px;
 width: 263px;
 height:auto;
 background-color: #ffffff;
 -webkit-border-radius: 7px;
 z-index:100;
 border: 1px solid #000; 
 color: #000;
 overflow: inherit;
}

.suggestionList {
 margin: 0px;
 padding: 0px;
}

.suggestionList li {
 margin: 0px 0px 3px 0px;
 padding: 3px 0;
 padding-left: 10px;
 list-style-type:none;
 cursor: pointer;
}
.bgtitle{
 margin: 0px 0px 3px 0px;
 background-color: #D8D8D8;
 padding: 3px;
 cursor:default;
}
.suggestionList li:hover {
 list-style-type:none;
 background-color: #eeeeee;
 border-bottom: 1px solid #838383;
    border-top: 1px solid #838383;
    line-height:20px;
}
.search_suggestion li:first-child  , .search_brand li:first-child , .search_product li:first-child {
    background-color:#dddddd;
    line-height:20px;
    padding-left: 10px;
    border-bottom: 2px solid #676767;
    border-top: 2px solid #676767;
    cursor:default;
}
.product_images,.product_info,.proPriceR{
 float:left;
 display:inline-block;
 
 
}
.product_info{
 width:120px;
}
.search_product li{
 display:inline-block;
 width:96.5%;
}*/
body table {width: 468px;border-collapse: collapse;}
body table.check_news {width: 100%;border-collapse: collapse;}